.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.880000px;}
.ls1{letter-spacing:-1.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.808000px;}
._1{margin-left:-3.520000px;}
._2{margin-left:-1.692000px;}
._4{width:1.440000px;}
._3{width:40.280000px;}
._5{width:85.392000px;}
._6{width:101.916000px;}
._7{width:153.720000px;}
._8{width:186.840000px;}
._9{width:207.072000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:88.000000px;}
.y2{bottom:28.969676px;}
.y3{bottom:30.183342px;}
.y0{bottom:68.700186px;}
.y7{bottom:71.837457px;}
.y14{bottom:75.660140px;}
.y6{bottom:86.826589px;}
.y13{bottom:92.022140px;}
.y5{bottom:101.815720px;}
.y12{bottom:104.285975px;}
.y4{bottom:116.804852px;}
.y19{bottom:142.392208px;}
.y18{bottom:157.381340px;}
.y17{bottom:172.370471px;}
.y16{bottom:187.359603px;}
.y15{bottom:202.348734px;}
.y1c{bottom:227.939043px;}
.y1b{bottom:244.290823px;}
.y1a{bottom:263.858453px;}
.y9{bottom:319.985710px;}
.ya{bottom:357.508503px;}
.ye{bottom:438.665339px;}
.yb{bottom:450.468826px;}
.yf{bottom:459.829312px;}
.yd{bottom:464.255534px;}
.y10{bottom:477.935388px;}
.y11{bottom:485.982507px;}
.yc{bottom:552.463848px;}
.y8{bottom:554.587422px;}
.y1{bottom:616.939257px;}
.h4{height:25.792000px;}
.h3{height:29.016000px;}
.h5{height:35.464000px;}
.h6{height:38.688000px;}
.h2{height:70.928000px;}
.h1{height:578.557769px;}
.h0{height:675.959871px;}
.w1{width:898.212356px;}
.w0{width:956.000000px;}
.x0{left:28.956277px;}
.x2{left:30.430776px;}
.x10{left:39.287422px;}
.x8{left:42.461939px;}
.x14{left:56.252394px;}
.x7{left:68.324890px;}
.x11{left:190.847983px;}
.x3{left:214.561697px;}
.x5{left:249.783545px;}
.x6{left:259.082257px;}
.x13{left:287.456342px;}
.x12{left:291.677145px;}
.x1{left:417.425399px;}
.x9{left:472.207496px;}
.x4{left:484.813128px;}
.xa{left:512.559260px;}
.xb{left:599.281152px;}
.xc{left:729.002888px;}
.xd{left:803.358405px;}
.xe{left:893.486350px;}
.xf{left:914.569813px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.381650pt;}
.ls1{letter-spacing:-1.690825pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.819661pt;}
._1{margin-left:-4.133128pt;}
._2{margin-left:-1.986719pt;}
._4{width:1.690825pt;}
._3{width:47.296136pt;}
._5{width:100.265929pt;}
._6{width:119.668147pt;}
._7{width:180.495580pt;}
._8{width:219.384557pt;}
._9{width:243.140650pt;}
.fs2{font-size:37.573891pt;}
.fs1{font-size:42.270628pt;}
.fs3{font-size:51.664100pt;}
.fs4{font-size:56.360837pt;}
.fs0{font-size:103.328201pt;}
.y2{bottom:34.015733pt;}
.y3{bottom:35.440800pt;}
.y0{bottom:80.666667pt;}
.y7{bottom:84.350400pt;}
.y14{bottom:88.838933pt;}
.y6{bottom:101.950400pt;}
.y13{bottom:108.050933pt;}
.y5{bottom:119.550400pt;}
.y12{bottom:122.450933pt;}
.y4{bottom:137.150400pt;}
.y19{bottom:167.194667pt;}
.y18{bottom:184.794667pt;}
.y17{bottom:202.394667pt;}
.y16{bottom:219.994667pt;}
.y15{bottom:237.594667pt;}
.y1c{bottom:267.642400pt;}
.y1b{bottom:286.842400pt;}
.y1a{bottom:309.818400pt;}
.y9{bottom:375.722133pt;}
.ya{bottom:419.780800pt;}
.ye{bottom:515.073867pt;}
.yb{bottom:528.933333pt;}
.yf{bottom:539.924267pt;}
.yd{bottom:545.121467pt;}
.y10{bottom:561.184133pt;}
.y11{bottom:570.632933pt;}
.yc{bottom:648.694267pt;}
.y8{bottom:651.187733pt;}
.y1{bottom:724.400267pt;}
.h4{height:30.284556pt;}
.h3{height:34.070126pt;}
.h5{height:41.641265pt;}
.h6{height:45.426834pt;}
.h2{height:83.282530pt;}
.h1{height:679.333333pt;}
.h0{height:793.701333pt;}
.w1{width:1054.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:34.000000pt;}
.x2{left:35.731333pt;}
.x10{left:46.130667pt;}
.x8{left:49.858133pt;}
.x14{left:66.050667pt;}
.x7{left:80.226000pt;}
.x11{left:224.090667pt;}
.x3{left:251.934933pt;}
.x5{left:293.291867pt;}
.x6{left:304.210267pt;}
.x13{left:337.526667pt;}
.x12{left:342.482667pt;}
.x1{left:490.134267pt;}
.x9{left:554.458533pt;}
.x4{left:569.259867pt;}
.xa{left:601.838933pt;}
.xb{left:703.666400pt;}
.xc{left:855.983600pt;}
.xd{left:943.290667pt;}
.xe{left:1049.117467pt;}
.xf{left:1073.873333pt;}
}
